package agilpizza.modelo;

import java.util.List;

public class CategoriaBebida {

	private List<Bebida> bebidas;

	private String nome;

	public CategoriaBebida(String nomeDaCategoria, List<Bebida> bebidas) {
		this.nome = nomeDaCategoria;
		this.bebidas = bebidas;
	}

	/**
	 * @return
	 */
	public List<Bebida> getBebidas() {
		return bebidas;
	}

	public String getNome() {
		return nome;
	}


}
